\section{Organizers}
%% [Guideline]
%% Provide a short vita of the organizers by listing the current affiliation,
%% position, and previous experience in organizing other events including
%$ workshops/conferences/panels at IPDPS or other venues.

\subsection{Steering Committee}
\begin{itemize}
\item Pavan Balaji, Argonne National Laboratory, USA
\item Yunquan Zhang, Chinese Academy of Sciences, China
\item Satoshi Matsuoka, Tokyo Institute of Technology, Japan
\item Jiayuan Meng, Argonne National Laboratory, USA
\item Xiaosong Ma, Qatar Computing Research Institute, Qatar
\item Barbara Chapman, Stony Brook University, USA
\item Guang R. Gao, University of Delaware, USA
\item Xinmin Tian, Intel, USA
\item Michael Wong, Codeplay Software Ltd., ISOCPP.org, Canada
\item James Dinan, Intel, USA
\end{itemize}


\subsection{General Chair}
\noindent
\textbf{Sunita Chandrasekaran}\\
- \textit{Asst. Professor, University of Delaware, USA}

Sunita's research interests span exploring high-level programming models and
runtime systems for current and future platforms, exploring applicability of
irregular algorithms on accelerators and low power devices, constructing
high-level software stack for embedded platforms using industry standards and
so on. Sunita worked as a postdoctoral fellow at the University of Houston, she
holds a PhD degree from Nanyang Technological University, Singapore, a Bachelors
in Engineering from Anna University, India. Sunita has served on the Program
Committee of conferences including SC, IPDPS, CCGrid, Cluster and has been
co-chairing workshops co-located with SC, IPDPS and P3MA.
She is the Doctoral Showcase Chair for SC17 and Programming Models
track chair for ISC17.


\subsection{Program Co-Chairs}
\noindent
\textbf{Antonio J. Pe\~na}\\
- \textit{Senior Researcher, Barcelona Supercomputing Center, Spain}

Antonio holds B.S. and M.S. degrees in Computer Engineering (2006), and M.S. and
Ph.D. degrees in Advanced Computer Systems (2010, 2013), from Jaume I
University of Castell\'on, Spain. In 2015 he received an extraordinary doctoral
award from his home university for his thesis on virtualization of accelerators
in high performance clusters. He is currently the Manager of the BSC/UPC NVIDIA
GPU Center of Excellence and member of the BSC Outreach Working Group. His
research interests in the area of programming models and runtime systems for
high performance computing include resource heterogeneity and communications.
Antonio has served on multiple technical program committees,
including the AsHES '15 and '14 committees, and as publicity chair
for AsHES '14.

\medskip

\noindent
\textbf{Min Si}\\
- \textit{Enrico Fermi Postdoctoral Scholar, Argonne National Laboratory, USA}

Min's research interests include parallel programming models, and communication
runtime systems for high performance computing on multi- and many-core architectures.
She received the M.S. and Ph.D. degrees in computer science from the University of
Tokyo in 2012 and 2016, respectively. Min has served on the organizing committee
of conferences and workshops including P2S2 2018 (Program Co-Chair), EuroMPI
2018 (Web Co-Chair), EuroMPI 2017 (Finance and Registration Co-Chair), and P2S2
2016 (Publicity Chair). She has also served on the program committee of conferences
and workshops including PPoPP 2018, SCA 2018, CCGrid 2017--2018, HPCC 2017,
Cluster 2017, P2S2 2017, OpenSHMEM 2017, and AsHES 2017.


\subsection{Web Chair}
\noindent
\textbf{Shintaro Iwasaki}\\
- \textit{Ph.D. Candidate, Universitat of Tokyo}


\subsection{Technical Program Committee (To Be Confirmed)}
\begin{itemize}
\item James Beyer, NVIDIA Corporation, USA
\item Huimin Cui, Institute of Computing Technology, CAS
\item Anthony Danalis, University of Tennessee, USA
\item Bronis de Supinski, Lawrence Livermore National Laboratory, USA
\item Khaled Hamidouche, The Ohio State University, USA
\item Jeff Hammond, Intel Labs, USA
% \item Siva Kumar Sastry Hari, NVIDIA Corporation, USA
\item Hennry Jin, NASA, USA
\item Gabriele Jost, Intel Corporation, USA
\item Guido Juckeland, HZDR, Germany
\item Sriram Krishnamoorthy, Pacific Northwest National Laboratory, USA
\item Seyong Lee, Oak Ridge National Laboratories, USA
% \item Dong Li, University of Calfornia, Merced, USA
\item John Lidel, Texas Tech University, USA
\item Piotr Luszczek, University of Tennessee Knoxville, USA
\item Kamesh Madduri, The Pennsylvania State University, USA
\item Naoya Maruyama, RIKEN AICS, Japan
\item Stephen Olivier, Sandia Nationl Lab, USA
\item Barry Rountree, Lawrence Livermore National Laboratory, USA
\item Kelly Shaw, University of Richmond, USA
\item Xipeng Shen, North Carolina State University, USA
\item Guangyu Sun, Peking University, China
\item Hao Wang, Virginia Tech, USA
\item Fangfang Xia, Argonne National Laboratory, USA
% \item Yongpeng Zhang, Stone Ridge Technology, USA
%\item Mahantesh M Halappanavar, Pacific Northwest National Laboratory, USA
%\item Matthias Muller, TU Aachen, Germany
%\item Nacho Navarro, UPC- Univesity Politecnica de Catalunya, Spain
\end{itemize}

